score.acm {ade4} | R Documentation

## Graphs to study one factor in a Multiple Correspondence Analysis

### Description

performs the canonical graph of a Multiple Correspondence Analysis.

### Usage

    ## S3 method for class 'acm'
    score(x, xax = 1, which.var = NULL, mfrow = NULL,
        sub = names(oritab), csub = 2, possub = "topleft", ...)

### Arguments

`x` | an object of class `acm`
`xax` | the column number for the used axis
`which.var` | the numbers of the kept columns for the analysis, otherwise all columns
`mfrow` | a vector of the form "c(nr,nc)", otherwise computed by a special own function `n2mfrow`
`sub` | a vector of strings of characters to be inserted as sub-titles, otherwise the variable names of the initial array
`csub` | a character size for the sub-titles
`possub` | a string of characters indicating the sub-title position ("topleft", "topright", "bottomleft", "bottomright")
`...` | further arguments passed to or from other methods

### Author(s)

Daniel Chessel

### Examples

    data(banque)
    banque.acm <- dudi.acm(banque, scann = FALSE, nf = 3)
    score(banque.acm, which = which(banque.acm$cr[, 1] > 0.2))

[Package ade4 version 1.7-13 Index]